%define upstream_name    Sub-Name
%define upstream_version 0.14

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    1

Summary: 	Allows to (re)name a sub

License: 	GPL+ or Artistic
Group: 		Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Sub/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:  perl-devel
BuildRequires: perl(Devel::CheckBin)

%description 
This module allows to (re)name a sub.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%check
%make test

%clean 

%files
%doc Changes README
%{perl_vendorarch}/Sub
%{perl_vendorarch}/auto/Sub
%{_mandir}/*/*

%changelog

* Sat Jun 13 2015 dsilakov <denis.silakov@rosalab.ru> 0.140.0-1
- (fdc9eb4) Merge pull request #2 from import/perl-Sub-Name:auto_update
- (fdc9eb4) Updated to 0.14 (by updates_builder)


